CVE-2018-15378

2018-10-15T17:29:00
ID CVE-2018-15378
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:35:00

Description

A vulnerability in ClamAV versions prior to 0.100.2 could allow an attacker to cause a denial of service (DoS) condition. The vulnerability is due to an error related to the MEW unpacker within the "unmew11()" function (libclamav/mew.c), which can be exploited to trigger an invalid read memory access via a specially crafted EXE file.